@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

:root {
  --background: 0 0% 100%;
  --foreground: 0 0% 3.9%;
  --card: 0 0% 100%;
  --card-foreground: 0 0% 3.9%;
  --popover: 0 0% 100%;
  --popover-foreground: 0 0% 3.9%;
  --primary: 0 0% 9%;
  --primary-foreground: 0 0% 98%;
  --secondary: 0 0% 96.1%;
  --secondary-foreground: 0 0% 9%;
  --muted: 0 0% 96.1%;
  --muted-foreground: 0 0% 45.1%;
  --accent: 0 0% 96.1%;
  --accent-foreground: 0 0% 9%;
  --destructive: 0 84.2% 60.2%;
  --destructive-foreground: 0 0% 98%;
  --border: 0 0% 89.8%;
  --input: 0 0% 89.8%;
  --ring: 0 0% 3.9%;
  --chart-1: 12 76% 61%;
  --chart-2: 173 58% 39%;
  --chart-3: 197 37% 24%;
  --chart-4: 43 74% 66%;
  --chart-5: 27 87% 67%;
  --radius: 0.5rem;
  --sidebar-background: 0 0% 98%;
  --sidebar-foreground: 240 5.3% 26.1%;
  --sidebar-primary: 240 5.9% 10%;
  --sidebar-primary-foreground: 0 0% 98%;
  --sidebar-accent: 240 4.8% 95.9%;
  --sidebar-accent-foreground: 240 5.9% 10%;
  --sidebar-border: 220 13% 91%;
  --sidebar-ring: 217.2 91.2% 59.8%;
}

body {
  font-family:
    ui-sans-serif,
    system-ui,
    sans-serif,
    Apple Color Emoji,
    Segoe UI Emoji,
    Segoe UI Symbol,
    Noto Color Emoji;
}

.font-roboto {
  font-family: "Roboto", sans-serif;
}

.font-sans {
  font-family:
    ui-sans-serif,
    system-ui,
    sans-serif,
    Apple Color Emoji,
    Segoe UI Emoji,
    Segoe UI Symbol,
    Noto Color Emoji;
}

.font-serif {
  font-family:
    ui-serif,
    Georgia,
    Cambria,
    Times New Roman,
    Times,
    serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.banner h1,
.banner h2,
.banner h3,
b,
strong {
  font-weight: 700;
}

.dark,
.dark p,
.dark td {
  color: #fff;
  line-height: 1.6;
}

.box-text a:not(.button),
.box-text h1,
.box-text h2,
.box-text h3,
.box-text h4,
.box-text h5,
.box-text h6,
.box-text p {
  margin: 0;
}

.icon-box-img img,
.icon-box-img svg {
  padding: 0;
}

.ux-partners .box-image {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 1rem;
  overflow: hidden;

  padding: 1rem;
  height: 150px;
  --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
  --tw-border-opacity: 1;
  border: 1px solid;
  border-color: rgb(243 244 246 / var(--tw-border-opacity));
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.ux-partners .box-image img {
  height: 100%;
  width: auto;
}

.prjAlbum .box-image {
  border-radius: 1rem;
  overflow: hidden;
}

.postContent h1,
.postContent h2,
.postContent h3,
.postContent h4,
.postContent h5,
.postContent h6 {
  font-weight: 700;
  margin-bottom: 15px;
}

.postContent h2 {
  font-size: 1.6em;
}

.postContent p {
  margin-bottom: 15px;
}

input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
textarea {
  box-shadow: none !important;
  border-radius: 0.5rem;
}

.sec-form input {
  margin-bottom: 16px;
  min-height: 46px;
}

.sec-form textarea {
  padding: 0 10px;
}

.sec-form input.wpcf7-submit {
  margin: 0;
  width: 100%;
  border-radius: 99px;
  margin-top: 16px;
}

#masthead .nav > li {
  margin: 0 20px;
}

#masthead .nav > li > a {
  font-weight: 600;
  font-size: 17px;
  line-height: 22px;
  text-transform: none;
}

.home5 {
  background-color: #fff;
  padding-top: 6rem;
  padding-bottom: 4rem;
}

.home5 .img {
  border-radius: 1rem;
  overflow: hidden;
}

.home5 .icon-box h3 {
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 600;
}

.home6 .col-text .col-inner {
  padding: 3rem;
}

.footer-main {
  background-color: #111827;
  padding-top: 4rem;
}

.footer-main ul li {
  margin: 0;
}

@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
  .off-canvas-left.mfp-ready .mfp-content,
  .off-canvas-right.mfp-ready .mfp-content {
    background-color: #fff;
    width: 90%;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
  }

  .nav-icon.has-icon::before,
  .nav-icon.has-icon::after {
    display: none;
  }

  .nav > li.has-icon > a > i {
    color: var(--fs-color-primary);
  }

  .off-canvas .nav-vertical > li > a,
  .mobile-sidebar-levels-2
    .nav-slide
    > li
    > .sub-menu
    > li:not(.nav-slide-header)
    > a,
  .mobile-sidebar-levels-2
    .nav-slide
    > li
    > ul.children
    > li:not(.nav-slide-header)
    > a {
    font-size: 16px;
    text-transform: none;
    color: #222;
    font-weight: 500;
  }

  .off-canvas:not(.off-canvas-center) .nav-vertical li > a:hover,
  .off-canvas:not(.off-canvas-center)
    .nav-vertical
    li.current-menu-ancestor
    > a,
  .off-canvas:not(.off-canvas-center) .nav-vertical li.current-page-parent > a,
  .off-canvas:not(.off-canvas-center) .nav-vertical li.current_page_item > a {
    color: var(--fs-color-primary) !important;
  }

  .off-canvas .nav-vertical > li > .toggle {
    color: var(--fs-color-primary);
  }

  .nav-vertical > li > ul li a {
    font-size: 16px;
    font-weight: 500;
    color: #000;
  }

  .sidebar-menu-tabs {
    display: none !important;
  }

  .home1 .text-box {
    width: 100% !important;
    padding: 0 15px;
  }

  #features .hidden {
    display: block;
  }

  #features .h-\[2px\] {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .home5 {
    padding-top: 3rem;
    padding-bottom: 1rem;
  }

  .home5 h2 {
    font-size: 1.875rem;
    line-height: 2.25rem;
    text-align: center;
  }

  .home6 .col-text .col-inner {
    padding: 1rem;
  }

  .home6 h2 {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }

  .home6 ul li {
    margin: 0 !important;
  }

  .about1 {
    padding: 0 15px;
  }

  .about1 h3 {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }
}
